Debian Bug report logs - #448404
RFP: libpam-paperauth -- PAM module for Perfect Paper Password

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Magnus Therning <magnus@therning.org>

Date: Sun, 28 Oct 2007 20:45:01 UTC

Severity: wishlist

Merged with 451029, 506112

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#448404; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Magnus Therning <magnus@therning.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Magnus Therning <magnus@therning.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: ppp-pam -- PAM module for Perfect Paper Password
Date: Sun, 28 Oct 2007 20:43:57 +0000
Package: wnpp
Severity: wishlist

* Package name    : ppp-pam
  Version         : x.y.z
  Upstream Author : Name <somebody@example.org>
* URL             : http://www.example.org/
* License         : (GPL, LGPL, BSD, MIT/X, etc.)
  Programming Lang: (C, C++, C#, Perl, Python, etc.)
  Description     : PAM module for Perfect Paper Password

A Pluggable Authentication Module (PAM) implementing Gibson Research's
Perfect Paper Passwords (PPP).

http://www.grc.com/ppp/othersoftware.htm
http://code.google.com/p/ppp-pam/

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.22-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#448404; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Magnus Therning <magnus@therning.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 448404@bugs.debian.org (full text, mbox):

From: Magnus Therning <magnus@therning.org>
To: 448404@bugs.debian.org
Subject: Terrible RFP email, sorry
Date: Fri, 9 Nov 2007 23:14:38 +0000
[Message part 1 (text/plain, inline)]
My first attempt at this was terrible.  Here's a hopefully better
attempt:

* Package name    : ppp-pam
  Version         : 0.2
  Upstream Author : Thomas Fors
* URL             : http://code.google.com/p/ppp-pam/
* License         : BSD
  Programming Lang: C
  Description     : PAM module for Perfect Paper Password

A Pluggable Authentication Module (PAM) implementing Gibson Research's
Perfect Paper Passwords (PPP).

http://www.grc.com/ppp/othersoftware.htm
http://code.google.com/p/ppp-pam/

/M

-- 
Magnus Therning                             (OpenPGP: 0xAB4DFBA4)
magnus@therning.org             Jabber: magnus.therning@gmail.com
http://therning.org/magnus

Unix is the answer, but only if you phrase the question very
carefully.
     -- Unknown
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#448404; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Matt Arnold" <mattarnold5@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 448404@bugs.debian.org (full text, mbox):

From: "Matt Arnold" <mattarnold5@gmail.com>
To: 448404@bugs.debian.org
Date: Sun, 9 Dec 2007 22:56:39 -0500
merge #451029
owner mattarnold5@gmal.com
stop

Already being worked on #451029 as libpam-paperauth, If this is wrong
please fix it




Owner recorded as mattarnold5@gmail.com. Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Fri, 25 Apr 2008 23:54:01 GMT) Full text and rfc822 format available.

Forcibly Merged 448404 451029. Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Sat, 26 Apr 2008 00:15:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: libpam-paperauth -- PAM module for Perfect Paper Password' from `RFP: ppp-pam -- PAM module for Perfect Paper Password'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 26 Apr 2008 09:42:24 GMT) Full text and rfc822 format available.

Forcibly Merged 448404 451029 506112. Request was from "Luke Faraone" <lfaraone@ubuntu.com> to control@bugs.debian.org. (Sat, 13 Dec 2008 16:42:02 GMT) Full text and rfc822 format available.

Owner changed from Matt Arnold <mattarnold5@gmail.com> to "Luke Faraone" <lfaraone@ubuntu.com>. Request was from "Luke Faraone" <lfaraone@ubuntu.com> to control@bugs.debian.org. (Sat, 13 Dec 2008 16:42:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Luke Faraone" <lfaraone@ubuntu.com>:
Bug#448404; Package wnpp. (Sat, 13 Dec 2008 18:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Luke Faraone" <luke@laptop.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Luke Faraone" <lfaraone@ubuntu.com>. (Sat, 13 Dec 2008 18:18:07 GMT) Full text and rfc822 format available.

Message #30 received at 448404@bugs.debian.org (full text, mbox):

From: "Luke Faraone" <luke@laptop.org>
To: 448404@bugs.debian.org
Date: Sat, 13 Dec 2008 13:10:53 -0500
Copied from the other ITP:
Package: wnpp
Version: N/A; reported 2008-11-16
Severity: wishlist

* Package name : libpam-ppp
Version : 0.2.0
Upstream Author : Thomas Fors <tom@fors.net>
* URL : http://code.google.com/p/ppp-pam/
* License : New BSD
Description : A PAM module implementing Gibson Research's Perfect
Paper Passwords (PPP) system, which allows for a rotating pregenerated
key to be used in tandem with a password.

--

Per private emails with Therning and Arnold I've reassigned this bug to me.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Luke Faraone" <lfaraone@ubuntu.com>:
Bug#448404; Package wnpp. (Fri, 02 Jan 2009 00:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthew Johnson <mjj29@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Luke Faraone" <lfaraone@ubuntu.com>. (Fri, 02 Jan 2009 00:51:05 GMT) Full text and rfc822 format available.

Message #35 received at 448404@bugs.debian.org (full text, mbox):

From: Matthew Johnson <mjj29@debian.org>
To: 448404@bugs.debian.org, Luke Faraone <luke@faraone.cc>
Subject: libpam-paperauth
Date: Fri, 2 Jan 2009 00:48:11 +0000
[Message part 1 (text/plain, inline)]
I'd be interested to know what advantages this has over libpam-otpw
(which was designed by Markus Khun who has a rather less dubious
 reputation in the security community than Gibson does)

Matt

-- 
Matthew Johnson
[signature.asc (application/pgp-signature, inline)]

Owner changed from "Luke Faraone" <lfaraone@ubuntu.com> to luke@faraone.cc. Request was from ffm@dev.laptop.org (FFM) to control@bugs.debian.org. (Thu, 30 Jul 2009 13:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'libpam-paperauth -- PAM module for Perfect Paper Password' from 'ITP: libpam-paperauth -- PAM module for Perfect Paper Password' Request was from ffm@dev.laptop.org (FFM) to control@bugs.debian.org. (Thu, 30 Jul 2009 13:09:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libpam-paperauth -- PAM module for Perfect Paper Password' from 'libpam-paperauth -- PAM module for Perfect Paper Password' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 29 Aug 2009 03:12:56 GMT) Full text and rfc822 format available.

Owner changed from luke@faraone.cc to Luke Faraone <luke@faraone.cc>. Request was from Luke Faraone <luke@faraone.cc> to control@bugs.debian.org. (Tue, 10 Aug 2010 04:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Luke Faraone <luke@faraone.cc>:
Bug#448404; Package wnpp. (Sat, 19 Feb 2011 17:09:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Luke Faraone <luke@faraone.cc>. (Sat, 19 Feb 2011 17:09:14 GMT) Full text and rfc822 format available.

Message #48 received at 448404@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 448404@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libpam-paperauth: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:01:25 +0000
retitle 448404 RFP: libpam-paperauth -- PAM module for Perfect Paper Password
noowner 448404
thanks

Hi,

This is an automatic email to change the status of libpam-paperauth back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libpam-paperauth, please send a mail to
<control@bugs.debian.org> with:

 retitle 448404 ITP: libpam-paperauth -- PAM module for Perfect Paper Password
 owner 448404 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <448404@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libpam-paperauth -- PAM module for Perfect Paper Password' from 'ITP: libpam-paperauth -- PAM module for Perfect Paper Password' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:12:20 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Luke Faraone <luke@faraone.cc>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:12:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:27:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.